Narcoleptic's Patch Mangler

    atm-state-levels

    1.0.6 • Public • Published

    atm-state-levels

    A helper service to work with ATM state logical levels, used by Electron ATM and ATM State Navigator applications.

    To Use:

    >var LevelsService = require('atm-state-levels');
    >var l = new LevelsService();
    >l.getLevelSize(17)
    0
    > l.addState('903', 17)
    true
    > l.getLevelSize(17)
    1

    Install

    npm i atm-state-levels

    DownloadsWeekly Downloads

    10

    Version

    1.0.6

    License

    LGPL-2.1

    Last publish

    Collaborators

    • timgabets